local L = LibStub("AceLocale-3.0"):NewLocale("TrackOMatic", "enUS", true)

if L then

-- general strings
L["LOADED_MESSAGE"] = "Version %s loaded. Type |cffffff00/tom|r to configure.";
L["ADDON_TITLE"] = "Track-O-Matic";
L["VERSION_TEXT"] = "Track-O-Matic %s";
L["BUTTON_OK"] = "OK";
L["BUTTON_ADD"] = "Add to Track-O-Matic";
L["TRACK_PROFESSION_TOOLTIP"] = "Click to add this profession to Track-O-Matic.";
L["UNDEFINED"] = "Undefined";
L["NEWER_VERSION"] = "A newer version is available: %s";

-- popup window & chat frame feedback messages
L["ENTER_GOAL_PROMPT"] = "Please enter a goal amount to track for the following item:";
L["ITEM_SEARCH_PROMPT"] = "Enter the name of an item you wish to track.";
L["MESSAGE_POSITION_UNLOCKED"] = "Tracker position unlocked.";
L["MESSAGE_POSITION_LOCKED"] = "Tracker position locked.";
L["MESSAGE_TRACKER_HIDDEN"] = "Tracker hidden.";
L["MESSAGE_TRACKER_SHOWN"] = "Now showing tracker.";
L["MESSAGE_CATEGORY_FULL"] = "You cannot add any more bars to that category.";
L["MESSAGE_ALREADY_TRACKED"] = "That item is already being tracked.";
L["MESSAGE_INVALID_GOAL"] = "Invalid target quantity entered. Please enter a number greater than zero.";
L["MESSAGE_GOLD_SESSION_RESET"] = "Gold session reset.";
L["MESSAGE_GRIND_SESSION_RESET"] = "Kills to Level session reset.";
L["MESSAGE_QUEST_SESSION_RESET"] = "Quests to Level session reset.";
L["MESSAGE_REP_SESSION_RESET"] = "Reputation gain session reset for |cffffc080%s|r.";
L["CONFIRM_CLEAR_CATEGORY"] = "Do you want to clear all items in this category from the tracker?";

-- config frame
L["VERSION_UP_TO_DATE"] = "Up to date";
L["VERSION_STATUS"] = "Version status: %s";
L["CONFIG_NEWER_VERSION"] = "Newer version available: |cffffffff%s"
L["CONFIG_FRAME"] = "Frame Settings";
L["OPTION_SHOW_TRACKER"] = "Show Tracker";
L["OPTION_LOCK_TRACKER"] = "Lock Tracker";
L["OPTION_LOCK_TRACKER_TOOLTIP"] = "Enable to lock the tracker's position on\nthe screen so it can't be moved.";
L["OPTION_HIDE_HEADERS"] = "Hide Category Headers";
L["OPTION_HIDE_HEADERS_TOOLTIP"] = "If enabled, individual category headers\nwill not be shown and all bars will be\ngrouped together.";
L["OPTION_ENABLE_GLOWS"] = "Enable glowing borders";
L["OPTION_ENABLE_GLOWS_TOOLTIP"] = "Enables ALL glowing\nborder effects for all bars.";
L["OPTION_SHOW_LOAD_MESSAGE"] = "Show loading messages";
L["OPTION_SHOW_LOAD_MESSAGE_TOOLTIP"] = "If enabled, messages indicating when Track-O-Matic\nand its plugins are loaded/registered will be\ndisplayed on the chat frame when logging in.";
L["OPTION_SCALE"] = "Scale: %s";
L["OPTION_SCALE_TOOLTIP"] = "The overall scale of the tracker window. This\noption affects bar/header height, and text size.";
L["OPTION_WIDTH"] = "Width: %s";
L["OPTION_WIDTH_TOOLTIP"] = "Sets the width of the tracker. This option only\naffects the width of bars, and does not affect\nbar height, or text size.";
L["OPTION_BAR_TEXTURE"] = "Bar Texture";
L["OPTION_BAR_TEXTURE_TOOLTIP"] = "Select the texture to use for tracker bars.";
L["CONFIG_MISC_BARS"] = "Misc. Info Bars";
L["OPTION_GXP_SCALE"] = "Guild XP Number Scale";
L["OPTION_GXP_SCALE_FULL"] = "Full (e.g. 10000000)";
L["OPTION_GXP_SCALE_THOUSANDS"] = "Thousands (e.g. 10000k)";
L["OPTION_GXP_SCALE_MILLIONS"] = "Millions (e.g. 10m)";
L["OPTION_GOLD_BAR"] = "Gold Tracker";
L["OPTION_GOLD_LOST_GLOW"] = "Glow when negative";
L["OPTION_GOLD_LOST_GLOW_TOOLTIP"] = "If enabled, the Gold bar will glow when\ngold has been lost in the current session.";
L["OPTION_DURABILITY_BAR"] = "Equipment Durability";
L["OPTION_SHOW_LOWEST_DURABILITY"] = "Show lowest item";
L["OPTION_SHOW_LOWEST_DURABILITY_TOOLTIP"] = "Enable to show the item with the lowest\ndurability percentage (in other words, the\nmost broken equipped item).";
L["OPTION_DURABILITY_GLOW"] = "Glow on broken item";
L["OPTION_DURABILITY_GLOW_TOOLTIP"] = "If enabled, the durability bar will glow\nwhen one or more equipped items\nare down to zero durability.";
L["OPTION_LEVELING_BARS"] = "Kills/Quests Until Level Up";
L["OPTION_REVERSE_LEVELING_BARS"] = "Reverse growth direction";
L["OPTION_REVERSE_LEVELING_BARS_TOOLTIP"] = "If enabled, the Kills/Quests Until Level Up\nbars will progress from full to empty\ninstead of empty to full.";
L["CONFIG_ITEM_BARS"] = "Item Bars";
L["OPTION_SHOW_PERCENT"] = "Show percentages";
L["OPTION_SHOW_PERCENT_TOOLTIP"] = "If enabled, bars will show a percentage\nof their current value out of their maximum.";
L["OPTION_SHOW_QUANTITY"] = "Show current/goal";
L["OPTION_SHOW_QUANTITY_TOOLTIP"] = "If enabled, bars will show the current and\nmaximum value of the item they are tracking.";
L["OPTION_DEFAULT_GLOW"] = "Enable glow at 100%";
L["OPTION_ITEM_DEFAULT_GLOW_TOOLTIP"] = "If enabled, item bars will glow\nwhen their goal is reached.";
L["OPTION_CUSTOM_GLOW"] = "Enable custom glow";
L["OPTION_ITEM_CUSTOM_GLOW_TOOLTIP"] = "If enabled, item bars will glow\nwhen custom thresholds are met.";
L["CONFIG_CURRENCY_BARS"] = "Currency Bars";
L["OPTION_CURRENCY_DEFAULT_GLOW_TOOLTIP"] = "If enabled, currency bars will glow\nwhen their goal is reached.";
L["CONFIG_PROFESSION_BARS"] = "Profession Bars";
L["OPTION_ADVANCED_GATHER"] = "Advanced Herbalism/Mining Tooltips";
L["OPTION_ADVANCED_GATHER_TOOLTIP"] = "If enabled, all listed nodes on Herbalism\nand Mining bar tooltips will show at\nwhat skill they will change color.";
L["OPTION_PROFESSION_GLOW"] = "Glow when next rank available";
L["OPTION_PROFESSION_GLOW_TOOLTIP"] = "If enabled, profession bars will glow\nwhen your skill level is high enough\nto learn the next rank.";
L["OPTION_GATHER_LOWLEVEL"] = "Exclude low level node types";
L["OPTION_GATHER_LOWLEVEL_TOOLTIP"] = "If enabled, node types far below your\ncurrent skill level will not be shown\non Herbalism/Mining tooltips.";
L["OPTION_GATHER_HIGHLEVEL"] = "Exclude high level node types";
L["OPTION_GATHER_HIGHLEVEL_TOOLTIP"] = "If enabled, node types above your\ncurrent skill level will not be shown\non Herbalism/Mining tooltips.";
L["CONFIG_REPUTATION_BARS"] = "Reputation Bars";
L["OPTION_REP_GAIN_DISPLAY"] = "Reputation Gain Detail To Show";
L["OPTION_REP_GAIN_NONE"] = "None";
L["OPTION_REP_GAIN_PER_HOUR"] = "Earned per hour";
L["OPTION_REP_GAIN_TIME_UNTIL_LEVEL"] = "Time until next level";
L["OPTION_REP_GAIN_TIME_UNTIL_EXALTED"] = "Time until exalted";
L["OPTION_REP_GAIN_DISPLAY_TOOLTIP"] = "Select what information to show on\nreputation bars in addition to current\nreputation value.";

-- config: plugins
L["PLUGINS"] = "Plugins";
L["INSTALLED_PLUGINS"] = "Installed Plugins";
L["NO_PLUGINS_INSTALLED"] = "No plugins installed";
L["PLUGIN_INTERFACE_VERSION"] = "Plugin interface version: |cffffffff%s";

-- tips
L["TIP"] = "Tip:";
L["TIP_REMOVE_BAR"] = "<Ctrl><Shift>Left-click a bar to quickly remove it from the tracker.";
L["TIP_RESET_SESSION"] = "Some bars, such as the gold tracker, track data by session. You can reset the bar's session by right-clicking the bar and selecting \"Reset Session\".";
L["TIP_RIGHT_CLICK_BAR"] = "Right-click a bar for relevant options.";
L["TIP_SORT_CATEGORIES"] = "Categories can be rearranged by right-clicking the category header and selecting \"Move Up\" or \"Move Down\".";
L["TIP_CLEAR_CATEGORIES"] = "Entire catagories can be removed from the tracker at once by right clicking their header and selecting \"Remove\".";
L["TIP_CHANGE_GOAL"] = "You can change the goal amount for items and currencies by right-clicking the bar and selecting \"Change Goal\".";
L["TIP_TRACK_REPUTATION"] = "You can track your reputation with a faction by selecting the reputation in your character's Reputation tab and clicking the \"Add to Track-O-Matic\" button.";
L["TIP_TRACK_ITEM"] = "You can track an item by using the Item Search feature, or by <Ctrl><Alt>Left-clicking an item in your bags.";
L["TIP_TRACK_CURRENCY"] = "You can track currencies by selecting a currency in your character's Currency tab and clicking the \"Add to Track-O-Matic\" button.";
L["TIP_TRACK_ACHIEVEMENT"] = "You can track your progress on some achievements by right-clicking an achievement in the Achievements frame and selecting \"Add to Track-O-Matic\".";
L["TIP_TRACK_PROFESSION"] = "You can track your skill in professions by clicking the \"Add to Track-O-Matic\" buttons in the Professions tab of your spellbook.";
L["TIP_TRACK_ACHIEVEMENT_TYPES"] = "You can track both character and guild achievements.";
L["TIP_REPUTATION_DETAILS"] = "Reputation bar tooltips can show how many mobs you need to kill or how many of an item you need to turn in to reach the next level.";
L["TIP_GATHERING_DETAILS"] = "Herbalism and Mining tooltips can show what nodes you are able to gather, and what skill you need for higher level nodes.";
L["TIP_GOLD_BAR"] = "The Gold tracker shows how much gold you've gained or lost in the current session. The bar appears green when you've gained gold or red when you've lost gold.";
L["TIP_MAIN_MENU"] = "Click the magnifying glass icon on the tracker for tracking options.";
L["TIP_LOCK_BUTTON"] = "Click the lock button on the tracker to lock or unlock the tracker's position. The icon indicates the tracker's current state.";
L["TIP_EXPAND_CATEGORIES"] = "You can collapse and expand categories by clicking the +/- button next to the category's name.";

-- main tracker menu
L["MENU_TRACK_REPUTATION"] = "Track Reputation...";
L["MENU_TRACK_PROFESSION"] = "Track Profession...";
L["MENU_TRACK_CURRENCY"] = "Track Currency...";
L["MENU_TRACK_ACHIEVEMENT"] = "Track Achievement...";
L["MENU_TRACK_MISC"] = "Track Misc. Info";
L["MENU_TRACK_PLUGIN"] = "Track Plugin";
L["MENU_TRACK_ITEM"] = "Track Item...";
L["MENU_CLEAR_CATEGORY"] = "Clear Category";
L["MENU_CONFIGURE"] = "Configure...";

-- item/currency goal
L["CURRENT_AMOUNT"] = "Current: %d";
L["GOAL_AMOUNT"] = "Goal: %d";
L["UNTIL_GOAL"] = "%d until goal";
L["GOAL_REACHED"] = "Goal reached";
L["PAST_GOAL"] = "%d past goal";

-- bar right-click menu
L["BARMENU_CHANGE_GOAL"] = "Change Goal...";
L["BARMENU_RESET_SESSION"] = "Reset Session";
L["BARMENU_MOVE_UP"] = "Move Up";
L["BARMENU_MOVE_DOWN"] = "Move Down";
L["BARMENU_REMOVE"] = "Remove";
L["BARMENU_CUSTOM_GLOW"] = "Setup Custom Glow Rule...";
L["BARMENU_REMOVE_CUSTOM_GLOW"] = "Remove Custom Glow Rule";

-- tooltips
L["TOOLTIP_OPTIONS_BUTTON"] = "Click for options";
L["TOOLTIP_LOCK_TRACKER"] = "Lock tracker position";
L["TOOLTIP_UNLOCK_TRACKER"] = "Unlock tracker position";

-- category headers
L["HEADER_REPUTATION"] = "Reputation";
L["HEADER_PROFESSIONS"] = "Professions";
L["HEADER_MISC"] = "Misc. Info";
L["HEADER_CURRENCY"] = "Currency";
L["HEADER_ITEMS"] = "Items";
L["HEADER_ACHIEVEMENTS"] = "Achievements";
L["HEADER_GUILD_ACHIEVEMENTS"] = "Guild Achievements";
L["HEADER_PLUGINS"] = "Plugins";

-- entry add/remove feedback messages
L["TRACKER_ADD_REP"] = "Now tracking reputation with |cffffc080%s|r.";
L["TRACKER_REMOVE_REP"] = "No longer tracking reputation with |cffffc080%s|r.";
L["TRACKER_ADD_MISC"] = "Now tracking information for |cffffc080%s|r.";
L["TRACKER_REMOVE_MISC"] = "No longer tracking information for |cffffc080%s|r.";
L["TRACKER_ADD_ITEM"] = "Now tracking inventory count for item %s.";
L["TRACKER_REMOVE_ITEM"] = "No longer tracking inventory count for item %s.";
L["TRACKER_ADD_CURRENCY"] = "Now tracking currency count for |cffffc080%s|r.";
L["TRACKER_REMOVE_CURRENCY"] = "No longer tracking currency count for |cffffc080%s|r.";
L["TRACKER_ADD_PROFESSION"] = "Now tracking your skill in |cffffc080%s|r.";
L["TRACKER_REMOVE_PROFESSION"] = "No longer tracking your skill in |cffffc080%s|r.";
L["TRACKER_ADD_ACHIEVEMENT"] = "Now tracking progress for achievement |cffffc080%s|r.";
L["TRACKER_REMOVE_ACHIEVEMENT"] = "No longer tracking progress for achievement |cffffc080%s|r.";
L["TRACKER_ADD_GUILD_ACHIEVEMENT"] = "Now tracking progress for guild achievement |cffffc080%s|r.";
L["TRACKER_REMOVE_GUILD_ACHIEVEMENT"] = "No longer tracking progress for guild achievement |cffffc080%s|r.";
L["TRACKER_ADD_PLUGIN"] = "Now tracking data for plugin |cffffc080%s|r.";
L["TRACKER_REMOVE_PLUGIN"] = "No longer tracking data for plugin |cffffc080%s|r.";
L["TRACKER_CATEGORY_CLEARED"] = "No longer tracking any information for |cffffc080%s|r.";

-- plugin-related messages
L["PLUGIN_NOT_REGISTERED"] = "Plugin not registered.";
L["REGISTERED_PLUGIN"] = "Registered plugin |cffffc080%s|r.";
L["PLUGIN_NULL_FUNCTION"] = "|cffff0000WARNING:|r Plugin |cffffc080%s|r was registered with no update function. Plugin's bar will not display any data!";
L["OUTDATED_PLUGIN"] = "|cffff0000WARNING:|r Plugin |cffffc080%s|r is not compatible with this version of Track-O-Matic.";
L["INCOMPATIBLE"] = "Incompatible";
L["BY"] = "by %s";
L["MISSING_PLUGIN"] = "Missing Plugin";
L["MISSING_PLUGIN_TOOLTIP"] = "This plugin is not loaded.";
L["NOT_LOADED"] = "Not Loaded";

-- misc. info labels
L["MISC_INFO_XP"] = "Experience";
L["MISC_INFO_KILLS_TO_LEVEL"] = "Kills to Level";
L["MISC_INFO_QUESTS_TO_LEVEL"] = "Quests to Level";
L["MISC_INFO_GOLD"] = "Gold";
L["MISC_INFO_GUILD_XP"] = "Guild Experience";
L["MISC_INFO_GUILD_XP_CAP"] = "Guild XP Daily Cap";
L["MISC_INFO_DURABILITY"] = "Equipment Durability";

-- experience
L["XP_TOOLTIP"] = "Experience (XP)";
L["XP_LEVEL"] = "XP - Level %d";
L["MAX_LEVEL"] = "Max level";
L["YOU_ARE_AT_MAX_LEVEL"] = "You are at maximum level.";
L["CURRENT_XP"] = "Current: %s";
L["XP_TO_LEVEL"] = "XP to level: %d";
L["RESTED"] = "Rested";
L["RESTED_AMOUNT"] = "Rested: %d";
L["FULLY_RESTED"] = "Fully rested";
L["KILL_XP_MATCH"] = "dies, you gain (%d+) experience";

-- equipment durability
L["EQUIPPED_ITEM_DURABILITY"] = "Equipped Item Durability";
L["AVERAGE_DURABILITY"] = "Average Durability";
L["LOWEST_DURABILITY"] = "Lowest Item Durability";
L["DURA_HEAD"] = "Head: %s";
L["DURA_SHOULDER"] = "Shoulder: %s";
L["DURA_CHEST"] = "Chest: %s";
L["DURA_WRIST"] = "Wrist: %s";
L["DURA_HANDS"] = "Hands: %s";
L["DURA_WAIST"] = "Waist: %s";
L["DURA_LEGS"] = "Legs: %s";
L["DURA_FEET"] = "Feet: %s";
L["DURA_MAINHAND"] = "Main Hand: %s";
L["DURA_OFFHAND"] = "Off Hand: %s";
L["DURA_RANGED"] = "Ranged: %s";
L["BREAKING_ITEMS"] = "%s item(s) in need of repair";
L["SHOW_AVERAGE"] = "Show Average";
L["SHOW_LOWEST"] = "Show Lowest";
L["NO_DURABILITY_EQUIPPED"] = "No items with limited durability equipped";

-- kills to level up
L["KILLS_UNTIL_LEVEL_UP"] = "Kills until Level Up";
L["KILLS_UNTIL_LEVEL_UP_TOOLTIP"] = "Estimated kills until Level Up: %s";
L["XP_PER_KILL"] = "%s XP per kill (average)";
L["KILLS_TO_LEVEL_NO_INFO"] = "No information available.\nCalculations will be made when you kill enemies that grant XP.";
L["KILLS_TO_LEVEL_MOBS_KILLED"] = "%d killed";

-- quests to level up
L["QUESTS_UNTIL_LEVEL_UP"] = "Quests until Level Up";
L["QUESTS_UNTIL_LEVEL_UP_TOOLTIP"] = "Estimated quests until Level Up: %s";
L["XP_PER_QUEST"] = "%s XP per quest (average)";
L["QUESTS_TO_LEVEL_NO_INFO"] = "No information available.\nCalculations will be made when you complete quests that grant XP.";
L["QUESTS_TO_LEVEL_COMPLETED"] = "%d completed";

-- gold tracker
L["GOLD"] = "Gold";
L["CURRENT_GOLD"] = "Current Gold Held: %s";
L["GOLD_SESSION_START"] = "Session start: %s";
L["EARNED_THIS_SESSION"] = "Earned this session: %s";
L["LOST_THIS_SESSION"] = "Lost this session: %s";

-- guild xp
L["GUILD_XP"] = "Guild XP";
L["GUILD_XP_TOOLTIP"] = "Guild Experience";
L["GUILD_LEVEL"] = "<%s> - Level %d";
L["CURRENT_TOTAL"] = "Current Total: %s";
L["NOT_IN_GUILD"] = "Not in guild";
L["NOT_IN_GUILD_TOOLTIP"] = "You are not in a guild.";
L["GUILD_AT_MAX_LEVEL"] = "Your guild is at maximum level.";

-- guild xp daily cap
L["GUILD_XP_DAILY_CAP"] = "Guild XP - Daily Cap";
L["GUILD_XP_DAILY_CAP_TOOLTIP"] = "Guild Experience Daily Cap";
L["GUILD_XP_UNCAPPED"] = "Uncapped";
L["GUILD_XP_UNCAPPED_TOOLTIP"] = "Your guild is no longer subject to a daily experience cap.";

-- profession
L["PROFESSION_SKINNING"] = "Skinning";
L["PROFESSION_MINING"] = "Mining";
L["PROFESSION_HERBALISM"] = "Herbalism";
L["ABLE_TO_SKIN_LEVEL"] = "Able to skin creatures up to level %d";
L["ABLE_TO_MINE_CREATURE"] = "Able to perform Mining on creatures up to level %d";
L["ABLE_TO_HERB_CREATURE"] = "Able to perform Herb Gathering on creatures up to level %d";
L["PROFESSION_NEW_RANK_AVAILABLE"] = "See profession trainer to learn next rank";

-- item tracking
L["ITEM_NOT_FOUND"] = "Unable to find a matching item in inventory. To track an item, you must already have have at least one of the item in your inventory.";
L["ITEM_GOAL_CHANGED"] = "Goal for item %s changed to |cffffc080%d|r.";

-- currency tracking
L["CURRENCY_GOAL_CHANGED"] = "Goal for currency |cffffc080%s|r changed to |cffffc080%d|r.";
L["CONVERT_TO_CURRENCY"] = "Can convert to %s";
L["CURRENCY_JUSTICE_POINTS"] = "Justice Points";
L["CURRENCY_VALOR_POINTS"] = "Valor Points";
L["CURRENCY_HONOR_POINTS"] = "Honor Points";
L["CURRENCY_CONQUEST_POINTS"] = "Conquest Points";
L["CURRENCY_DARKMOON_TICKET"] = "Darkmoon Prize Ticket";
L["CURRENCY_DALARAN_JEWELCRAFTERS_TOKEN"] = "Dalaran Jewelcrafter's Token";

-- achievement
L["ACCOUNT_WIDE"] = "Account-wide";

-- faction-related strings
L["TIME_UNTIL_STANDING"] = "Time until %s";
L["UNTIL_STANDING"] = "Until %s:";
L["MOB_KILLS"] = "Mob kills";
L["TURNINS"] = "Turn-ins:";
L["DAILIES_SET"] = "Rounds of daily quests";
L["DAILY_QUESTS"] = "Daily quests";
L["INCLUDES_ARGENT_DAWN_VALOR_TOKEN"] = "Includes gains from |cff00ff00[Argent Dawn Valor Token]|r awarded from turn-ins";
L["REPUTATION_UNTIL_STANDING"] = "Reputation until %s: %d";
L["REPUTATION_PER_HOUR"] = "Reputation earned per hour: %s";
L["STANDING_WITH_FACTION"] = "%s with %s";
L["DUNGEON_KILLS_NON_TRIVIAL"] = "Dungeon Kills (level-appropriate)";
L["BOSS_KILLS_NON_TRIVIAL"] = "Dungeon Boss Kills (level-appropriate)";
L["QUEST_SPOREGGAR_REPEAT"] = "Now That We're Still Friends...";
L["QUEST_ARGENTDAWN_REPEAT1"] = "Annals of the Silver Hand";
L["QUEST_ARGENTDAWN_REPEAT2"] = "Aberrations of Bone";
L["DO_EPL_QUESTS"] = "Complete quests in Eastern Plaguelands to unlock repeatable quests.";
L["FAVORITE_FOOD"] = "Favorite Food: %s";
L["FAVORITE_GIFT"] = "Favorite Gift: %s";
L["CANNOT_GAIN_REP"] = "Reputation cannot be gained with this faction.";
L["DARKMOON_QUESTS_ANY"] = "Single Artifacts/Games/Quests";
L["DARKMOON_ARTIFACT_SETS"] = "Sets of Darkmoon Artifacts";
L["DARKMOON_GAMES_COLLECTIVE"] = "Days of games (combined)";
L["DARKMOON_PROFESSION_QUEST_SETS"] = "Sets of Profession Quests";
L["DARKMOON_MONTHS"] = "Full weeks of Darkmoon Faire";

-- item names (for rep turnins)
L["ITEM_NUMBER"] = "Item #%s";

-- mob names (kills for rep)
L["MOB_BOG_LORD"] = "Bog Lord";
L["MOB_STARVING_BOG_LORD"] = "Starving Bog Lord";
L["MOB_STARVING_FUNGAL_GIANT"] = "Starving Fungal Giant";
L["MOB_MARSH_DREDGER"] = "Marsh Dredger";
L["MOB_MARSH_LURKER"] = "Marsh Lurker";
L["MOB_BOOTY_BAY_BRUISER"] = "Booty Bay Bruiser";

L["BUFF_WOW7THANNIVERSARY"] = "WoW's 7th Anniversary";

-- mining
L["ABLE_TO_MINE"] = "Able to mine the following nodes:";
L["MINING_NODE_COPPER"] = "Copper";
L["MINING_NODE_TIN"] = "Tin";
L["MINING_NODE_SILVER"] = "Silver";
L["MINING_NODE_IRON"] = "Iron";
L["MINING_NODE_GOLD"] = "Gold";
L["MINING_NODE_MITHRIL"] = "Mithril";
L["MINING_NODE_TRUESILVER"] = "Truesilver";
L["MINING_NODE_DARKIRON"] = "Dark Iron";
L["MINING_NODE_SMALLTHORIUM"] = "Small Thorium";
L["MINING_NODE_RICHTHORIUM"] = "Rich Thorium";
L["MINING_NODE_FELIRON"] = "Fel Iron";
L["MINING_NODE_ADAMANTITE"] = "Adamantite";
L["MINING_NODE_RICHADAMANTITE"] = "Rich Adamantite";
L["MINING_NODE_KHORIUM"] = "Khorium";
L["MINING_NODE_COBALT"] = "Cobalt";
L["MINING_NODE_RICHCOBALT"] = "Rich Cobalt";
L["MINING_NODE_SARONITE"] = "Saronite";
L["MINING_NODE_RICHSARONITE"] = "Rich Saronite";
L["MINING_NODE_TITANIUM"] = "Titanium";
L["MINING_NODE_OBSIDIUM"] = "Obsidium";
L["MINING_NODE_RICHOBSIDIUM"] = "Rich Obsidium";
L["MINING_NODE_ELEMENTIUM"] = "Elementium";
L["MINING_NODE_RICHELEMENTIUM"] = "Rich Elementium";
L["MINING_NODE_PYRITE"] = "Pyrite";
L["MINING_NODE_RICHPYRITE"] = "Rich Pyrite";
L["MINING_NODE_GHOSTIRON"] = "Ghost Iron";
L["MINING_NODE_KYPARITE"] = "Kyparite";
L["MINING_NODE_RICHGHOSTIRON"] = "Rich Ghost Iron";
L["MINING_NODE_RICHKYPARITE"] = "Rich Kyparite";
L["MINING_NODE_TRILLIUM"] = "Trillium";
L["MINING_NODE_RICHTRILLIUM"] = "Rich Trillium";

-- herbalism
L["ABLE_TO_HERB"] = "Able to gather the following herbs:";
L["HERB_PEACEBLOOM"] = "Peacebloom";
L["HERB_SILVERLEAF"] = "Silverleaf";
L["HERB_EARTHROOT"] = "Earthroot";
L["HERB_MAGEROYAL"] = "Mageroyal";
L["HERB_BRIARTHORN"] = "Briarthorn";
L["HERB_BRUISEWEED"] = "Bruiseweed";
L["HERB_STRANGLEKELP"] = "Stranglekelp";
L["HERB_GRAVEMOSS"] = "Gravemoss";
L["HERB_WILDSTEELBLOOM"] = "Wild Steelbloom";
L["HERB_KINGSBLOOD"] = "Kingsblood";
L["HERB_FADELEAF"] = "Fadeleaf";
L["HERB_GOLDTHORN"] = "Goldthorn";
L["HERB_LIFEROOT"] = "Liferoot";
L["HERB_KHADGARSWHISKER"] = "Khadgar's Whisker";
L["HERB_DRAGONSTEETH"] = "Dragon's Teeth";
L["HERB_FIREBLOOM"] = "Firebloom";
L["HERB_PURPLELOTUS"] = "Purple Lotus";
L["HERB_ARTHASTEARS"] = "Arthas' Tears";
L["HERB_SUNGRASS"] = "Sungrass";
L["HERB_BLINDWEED"] = "Blindweed";
L["HERB_GHOSTMUSHROOM"] = "Ghost Mushroom";
L["HERB_GROMSBLOOD"] = "Gromsblood";
L["HERB_GOLDENSANSAM"] = "Golden Sansam";
L["HERB_DREAMFOIL"] = "Dreamfoil";
L["HERB_ICECAP"] = "Icecap";
L["HERB_MOUNTAINSILVERSAGE"] = "Mountain Silversage";
L["HERB_SORROWMOSS"] = "Sorrowmoss";
L["HERB_BLACKLOTUS"] = "Black Lotus";
L["HERB_FELWEED"] = "Felweed";
L["HERB_DREAMINGGLORY"] = "Dreaming Glory";
L["HERB_RAGVEIL"] = "Ragveil";
L["HERB_TEROCONE"] = "Terocone";
L["HERB_FLAMECAP"] = "Flame Cap";
L["HERB_ANCIENTLICHEN"] = "Ancient Lichen";
L["HERB_NETHERBLOOM"] = "Netherbloom";
L["HERB_NIGHTMAREVINE"] = "Nightmare Vine";
L["HERB_MANATHISTLE"] = "Mana Thistle";
L["HERB_GOLDCLOVER"] = "Goldclover";
L["HERB_FIRETHORN"] = "Firethorn";
L["HERB_TIGERLILY"] = "Tiger Lily";
L["HERB_TALANDRASROSE"] = "Talandra's Rose";
L["HERB_ADDERSTONGUE"] = "Adder's Tongue";
L["HERB_LICHBLOOM"] = "Lichbloom";
L["HERB_ICETHORN"] = "Icethorn";
L["HERB_FROSTLOTUS"] = "Frost Lotus";
L["HERB_AZSHARASVEIL"] = "Azshara's Veil";
L["HERB_CINDERBLOOM"] = "Cinderbloom";
L["HERB_STORMVINE"] = "Stormvine";
L["HERB_HEARTBLOSSOM"] = "Heartblossom";
L["HERB_WHIPTAIL"] = "Whiptail";
L["HERB_TWILIGHTJASMINE"] = "Twilight Jasmine";
L["HERB_GREENTEALEAF"] = "Green Tea Leaf";
L["HERB_RAINPOPPY"] = "Rain Poppy";
L["HERB_SILKWEED"] = "Silkweed";
L["HERB_GOLDENLOTUS"] = "Golden Lotus";
L["HERB_SHATOUCHED"] = "Sha-Touched Herb";
L["HERB_SNOWLILY"] = "Snow Lily";
L["HERB_FOOLSCAP"] = "Fool's Cap";

-- custom glow rule input
L["SETUP_CUSTOM_GLOW_RULE"] = "Setup Custom Glow Rule";
L["CONDITION"] = "Condition";
L["GLOW_RULE_CONDITION_PERCENT_BELOW"] = "% value is at or below";
L["GLOW_RULE_CONDITION_PERCENT_ABOVE"] = "% value is at or above";
L["GLOW_RULE_CONDITION_VALUE_BELOW"] = "Value is at or below";
L["GLOW_RULE_CONDITION_VALUE_ABOVE"] = "Value is at or above";

-- ***** About page strings *****
L["ABOUT"] = "About";
L["LABEL_AUTHOR"] = "Author";
L["LABEL_EMAIL"] = "Email";
L["LABEL_HOSTS"] = "Download Site(s)";

L["COPYRIGHT"] = "2012, All rights reserved.";

end
